[Bug 120718] Re: Unmet dependency linux-lowlatency

Teej xteejyx at googlemail.com
Wed May 20 06:57:14 UTC 2009


Thank you for taking the time to report this bug and helping to make
Ubuntu better. You reported this bug a while ago and there hasn't been
any activity in it recently. We were wondering if this is still an issue
for you. Can you try with the latest Ubuntu release? Thanks in advance.

** Changed in: linux-meta (Ubuntu)
       Status: New => Incomplete

-- 
Unmet dependency linux-lowlatency
https://bugs.launchpad.net/bugs/120718
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to linux-meta in ubuntu.




More information about the kernel-bugs mailing list